# QStyleOptionGroupBox Class Reference

### [com.trolltech.qt.gui package]

Inherits QStyleOptionComplex.

### Constructor

- void QStyleOptionGroupBox()
- void QStyleOptionGroupBox(QStyleOptionGroupBox other)

### Constructor Properties

- prototype: The QStyleOptionGroupBox prototype object
- Version = 1
- StyleOptionVersion( value )
- Type = SO_GroupBox
- StyleOptionType( value )

### Instance Properties

QStyleOptionGroupBox objects have no special properties beyond those inherited from the QStyleOptionGroupBox prototype object.